.contentPTop {
    display: block;
    float: left;
    width: 580px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 30px;
    color: #1a3c6a;
    padding-bottom: 30px;
}
.contentPTop h1, .contentPTop h2 {
    font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
    font-size: 21px;
    line-height: normal;
    margin: 10px 2px 2px;
    padding: 2px;
}
.contentPTop h3 {
    color: #1a3c6a;
    font-size: 15px;
    line-height: 17px;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-top: 7px;
    font-weight: bold;
}

.contentPTop li {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    line-height: 16px;
    list-style-position: inside;
    list-style-type: disc;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
}
.textoSuper {
    background-color: transparent;
    border: medium none;
    color: #1a3c6a;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    line-height: 16px;
    white-space: pre-wrap;
    word-break: normal;
    word-wrap: break-word;
    font-size: 13px;
    text-align: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}


/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    .granIMG {
        display: none;
    }
    .contentPTop {
        width: auto; 
    }
    
    .contentPTop ul {
        padding-left: 5px;
    }
    
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    /*.hidden-xs {*/
    .granIMG {
        display: none;
    }
    .contentPTop {
        width: auto; 
    }
    
    .contentPTop ul {
        padding-left: 10px;
    }
    
    
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    .page{
        height: auto;
        margin-left: auto;
        margin-right: auto;
        width: inherit;
    }
    
    .granIMG {
        display: none;/*
        float: none;
        margin-left: 5px;
        margin-right: 7px;
        margin-top: 20px;
        text-align: right;
        width: 50%;
        height: auto;*/
    }
    #default, #default_mobile {
        width: 100%;
        margin: 10px auto 0;
        display: block;
    }
    .contentPTop {
        display: inline-block;
        width: auto;
        float: none;
        padding-right: 5px;
        vertical-align: top;
    }
    .contentPTop ul {
        padding-left: 20px;
    }
    .submenu {
        height: 290px;
        display: inline;
        width: 100%;
    }
    #contentSubMenu {
        background-color: #83B01F;
        width: auto;
    }
    #scrollBars {
        font-family: Verdana,Geneva,sans-serif;
        height: 185px;
        overflow: hidden;
        padding: 5px;
        width: auto;
        float: none;
    }
    .texto_Scrolling {
        display: inline-block;
        float: none;
        position: absolute;
        width: auto;
    }
    
    /** SABIAS QUE **/
    
    .sabias_que{
        display: block;
        float: none;
        font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
        font-size: 22px;
        height: auto;
        line-height: 25px;
        padding: 20px 30px 0 0;
        text-align: left;
        text-transform: uppercase;
        width: auto;
        color: #1a3c6a;
    }
    .sabiasQue_texto h2 {
        font-family: Verdana,Geneva,sans-serif;
        font-size: 11.7pt;
        line-height: 14pt;
        margin: 0;
        padding: 5px 0;
        text-align: left;
        color: #1a3c6a;
        font-weight: bold;
    }
    .textoBlanc {
        background-color: transparent;
        border: medium none;
        color: #1a3c6a;
        display: block;
        font-family: Verdana,Geneva,sans-serif;
        font-size: 12px;
        line-height: 16px;
        margin: 0;
        padding: 3px 0 5px;
        white-space: pre-wrap;
        word-break: normal;
        word-wrap: break-word;
    }
    
    /** FIN SABIAS QUE **/
    
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    
    .page {
        padding-left: 0px;
        padding-right: 0px;
    }
    .granIMG {
        display: block;
        float: right;
        margin-left: 25px;
        text-align: left;
    }
    #default {
        margin-top: 40px;
    }
}